body  { margin: 0px; 
        font-family: new_ciclefina;
        font-size: 27px;
        line-height: 33px;   }

#player {
	padding: 0px;
        font-family: new_ciclefina;
        font-size: 19px;
	width: 100%;
   	height: 100%;
        margin-top: 0px;
        margin-bottom: 0px;
        position: relative;
        margin-left:auto;
        margin-right: auto;  }



.drapeau2  {  width: 30px;
              height: 20px; 
              z-index: 1; 
              border: 2px #000 solid;  }



.boutonoutils  { 

   position:relative;
   left:-2px;
   max-width:100%;
   height:auto;
   margin: 2px;
   border: 0px solid #000;
   z-index:3;
   cursor: pointer;
   background-color: #fff;
   border-radius: 2px; }


#boitemenu {  

   position: fixed;
   top: 0px;
   left: 0px;
   width:100%;
   height:48px;
   z-index: 1;
   background-color: #fff;
   padding: 5px;  }

#boxmenu {  

   display: none;
   z-index: 5;
   position:fixed;
   top: 80px;
   left:20px;
   width:86%;
   z-index: 1;
   height:auto;
   text-align: center;
   padding-top:-10px;
   margin-top:2px;
   margin-bottom:18px;
   box-shadow: 8px 10px 18px #000;
   border-radius: 6px;
   border: 2px solid #111;
   background-color:#fff;   }
	      
.responsive { 

   position: relative;
   max-width: 235px;
   max-height: 235px;
   top: -26px;
   overflow: hidden; 
   width: 14%;
  }

.titrecouleur { 
             
  font-size : 28px;
  height: 30px; 
  font-weight: bold;
  background-color: #000;
  letter-spacing : 2px; 
  text-align:left;
  padding-left: 10px;  
  color: #fff;  }



.titre-cellule  { 

  color:#000; 
  font-size: 26px;  
  font-weight: bold;
  padding-left: 16px;
  padding-bottom: 3px;
  padding-top: 3px; 
  letter-spacing:5px;
  text-align: left;
  height: 38px;	        
  background: -moz-linear-gradient(top, #ffffff, #c0c0c0 );
  background: -ms-linear-gradient(top, #ffffff, #c0c0c0  );
  background: -o-linear-gradient(top, #ffffff, #c0c0c0  );
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#c0c0c0  ));  }


.titre2 { font-size: 24px; 
	  padding-left: 2%;
	  padding-right: 1%; 
	  text-align: justify; }

.drapeau2  {  

width: 30px;
height: 20px; 
z-index: 1; 
border: 2px #000 solid;  }

.pics { padding-left: 12px; padding-right: -2px; }

a { 
 
   color: #c0c0c0;
   font-family: new_ciclefina;
   text-decoration:none;
   font-size:26px;
   font-weight: normal;
   word-spacing: 2px;   }

a:hover {
 
   color: #ff6600;
   font-family: new_ciclefina; 
   text-decoration:underline;
   font-weight: normal;
   font-size:26px;
   word-spacing: 2px;   }



@-webkit-keyframes trans {
	
0%   { opacity:0;left: -320px;  }
100% {	opacity:1; left: 10px;   }  }

@keyframes trans {
	
0%   { opacity:0;  left: -320px; }
100% { opacity:1;  left: 10px;    }  }

@-ms-keyframes trans {
	
0%   { opacity:0;  left: -320px; }
100% {	opacity:1; left: 10px;    }   }

@-moz-keyframes trans {	
0%   {  opacity:0;  left: -320px; }
100% {	opacity:1;  left: 10px;    }  }

@-o-keyframes trans {	
0%   {  opacity:0;  left: -320px; }	
100% {	opacity:1;  left: 10px;    }  }

@keyframes trans {	
0%   {  opacity:0;  left: -320px; }	
100% {	opacity:1;  left: 10px;    }  }


.cellule-blog { 

  font-size : 24px; 
  height: 28px; 
  text-shadow: 3px 3px 4px #ffffff;
  background: -moz-linear-gradient(top, #ffffff, #c0c0c0  );
  background: -ms-linear-gradient(top, #ffffff, #c0c0c0  );
  background: -o-linear-gradient(top, #ffffff, #c0c0c0  );
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#c0c0c0  ));  
  padding-bottom: 4px;
  padding-right: 18px;
  padding-left: 22px;   
  vertical-align: top;
  text-align: left;
  color: #000000;
  letter-spacing:6px;  }

#zone {    display: block;
	   position: relative;
           top: 0px;
	   left: 0px;
   	   height: auto;
  	   width: 100%;
           padding-top: 3px;
           -moz-animation:monanim 6s 0s;
           -webkit-animation:monanim 6s 0s;
           -o-animation:monanim 6s 0s;
           -ms-animation:monanim 6s 0s;
           -animation:monanim 6s 0s;   }

#titreson  {    position:relative; 
		top:4px; 
		left:6px; 
		font-family: new_ciclefina; 
		font-size:26px; 
		color:#000;
		padding: 2px;
		text-align: left;
		z-index:6;   }

.lien-picto.a  { border: 1px solid #000; }
.lien-picto:hover  { border: 1px solid #000;  padding: -5px; box-shadow: 3px 3px 6px #000; }


.rspvimage {
   
   position: relative;
   list-style: none;
   overflow: hidden;
   width: 100%; }

.rspvimage  li {
   
  -webkit-backface-visibility: hidden;
   position: absolute;
   display: none;
   width: 100%;
   left: 4;
   top: 0;  }

.rspvimage  li:first-child {
   
   position: relative;
   display: block;
   float: left;  }

.rspvimage img   {

   display: block;
   height: auto;
   float: center;
   width: 100%;
   border: 0px;  }

.tableau { 

  position: absolute;
  top: 12px;
  left:2px;
  font-size: 24px;
  background-color: #fff;
  text-align:left;
  z-index: 1;  }


.boutonoutils  { 

   position:relative;
   width: 42px;
   height:42px;
   margin: 0px;
   padding: 2px;
   z-index:3;
   cursor: pointer;
   border-radius: 0px; }


#boite1 {  

   position:relative;
   top: 14px;
   left: 14px;
   width:65%;
   height:140px;
   border-radius: 10px;
   padding: 4px;
   z-index:1;
   display: none;
   text-align: left;
   border: 2px solid #000;
   background-color: #111;  }

input {

   position:relative;
   left: 6px;
   top: 4px;
   width: 199px; 
   height: 26px; 
   padding: 5px; 
   background-color: #ededed;"
   font-size: 24px;
   border-radius: 2px;  }

.bouton-image  { position: relative;
                 top: 0px;   
   		 left: 90px;
                 width:24px;
                 height:24px; }

.boutoncroix  {

   position: relative;
   top: -15px; 
   left: 99%;
   width:26px;
   height:26px;
   z-index:4;
   border: solid #fff; 2px;   
   border-radius: 18px;  }


#desc  { position: absolute; 
   	 top: 4px; 
   	 left: 216px;
   	 padding: 9px;
   	 z-index:2; 
   	 font-size: 11px;
   	 color:#000;   }



.lienmoteur         { text-decoration: none; color: #000; }
.lienmoteur:hover   { text-decoration: none; color: #87abc7;  }


.tableau1  {  
      position:relative;
      text-align: center;
      top: 40px;
      left: 2px;
      width:99.2%;
      height:90%;
      z-index:4;
      background-color:#fff; }


.boutoncroix  {

   position: relative;
   top: -8px; 
   left: 50%;
   width:26px;
   height:26px;
   z-index:2;   
   border-radius: 20px;  }


img { border: none; }

.tipix { position: fixed;
         top:56px;
         left: 9px;
         width: 50px;
         height: 50px;
         z-index: 1;
         box-shadow: 6px 6px 12px #111;
         border: solid 2px #000;
         border-radius: 8px; }

@-moz-keyframes monanim  {

0% { opacity: 0;} 
100% { opacity: 1; }
0% { opacity: 0;} 
}

@-webkit-keyframes monanim  {

0% { opacity: 0;} 
100% { opacity: 1; }
0% { opacity: 0;} 
}

@-o-keyframes monanim  {

0% { opacity: 0;} 
100% { opacity: 1; }
0% { opacity: 0;} 
}

@-ms-keyframes monanim  {

0% { opacity: 0;} 
100% { opacity: 1; }
0% { opacity: 0;} 
}

@keyframes monanim  {

0% { opacity: 0;} 
100% { opacity: 1; }
0% { opacity: 0;} 

}



a { color:#000; }

#zone  {
    width: 100%;
    height: auto;
    background-color:#fff;
   -moz-animation:monanim 6s 0s;
   -webkit-animation:monanim 6s 0s;
   -o-animation:monanim 6s 0s;
   -ms-animation:monanim 6s 0s;
   animation:monanim 6s 0s; }

.ico1 {
 
  border-radius: 1.6em;
  z-index: 20;
  border: 2px solid #fff;
  padding: 1px;
  cursor: pointer;
  background: -moz-linear-gradient(top, #666, #000);
  background: -ms-linear-gradient(top, #666, #000);
  background: -o-linear-gradient(top, #666, #000);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c0c0c0), to(#666));

}

.ico1:hover   {

  border: 2px solid #000;  }


@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }

}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 14s slidy infinite; 
}


.division-centre-chap { 

  position: relative;
  top: 100px;
  left: 3px;
  width: 100%;
  height: auto;  
  font-size: 24px;
  background-color: #fff;
  text-align:left;
  z-index: 0;  }


.paragraf3::first-letter {
    
   float: left;
   font-size: 80px;  
   font-weight: normal;
   margin-right: 10px;
   margin-bottom: 14px;
   margin-top: 3px;
   line-height: 34px; 
   text-shadow: 1px 1px 4px #000;  }

.paragraf3 {

   font-size: 24px;
   letter-spacing: 2px;
   padding-left: 8px;
   padding-right: 8px;
   margin-bottom: 8px;
   line-height: 34px;
   text-align: justify;  }


@font-face {
    font-family: 'new_ciclefina';
    src: url('fonts/New_Cicle_Fina-webfont.eot');
    src: url('fonts/New_Cicle_Fina-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/New_Cicle_Fina-webfont.woff') format('woff'),
         url('fonts/New_Cicle_Fina-webfont.ttf') format('truetype'),
         url('fonts/New_Cicle_Fina-webfont.svg#new_ciclefina') format('svg');
    font-weight: normal;
    font-style: normal;  }

@font-face {
    font-family: 'new_ciclefina';
    src: url('fonts/New_Cicle_Fina-webfont.eot');
    src: url('fonts/New_Cicle_Fina-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/New_Cicle_Fina-webfont.woff') format('woff'),
         url('fonts/New_Cicle_Fina-webfont.ttf') format('truetype'),
         url('fonts/New_Cicle_Fina-webfont.svg#new_ciclefina') format('svg');
    font-weight: normal;
    font-style: normal;  }


@font-face {
    font-family: 'new_ciclefina';
    src: url('../fonts/New_Cicle_Fina-webfont.eot');
    src: url('../fonts/New_Cicle_Fina-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/New_Cicle_Fina-webfont.woff') format('woff'),
         url('../fonts/New_Cicle_Fina-webfont.ttf') format('truetype'),
         url('../fonts/New_Cicle_Fina-webfont.svg#new_ciclefina') format('svg');
    font-weight: normal;
    font-style: normal;  }